@charset "utf-8";

/************************** content *********************************/

#b_content .b_topicswrapper {
	border:1px solid #ccc;
	background:#FFF;
	padding:3px;
	margin:0px 7px 15px 7px;
	position:relative;
	background:#FFF url(/images/common/bgmain.jpg) repeat-x bottom left;
	-webkit-box-shadow: 0 0 2px #ccc;
	height:119px;
	}

#b_content .b_topicswrapper .b_bg {
	position:relative;
	background:url(/images/common/bg_whtnw_1.jpg) repeat-x;
	height:10px;
	bottom:-4px;
	left:0;
	width:100%;
	}
#b_content .b_topicswrapper .b_bg .b_left {
	position:absolute;
	background:url(/images/common/bg_whtnw_2.jpg) no-repeat left top;
	height:10px;
	top:0;
	left:0;
	width:30px;
	}
#b_content .b_topicswrapper .b_bg .b_right {
	position:absolute;
	background:url(/images/common/bg_whtnw_3.jpg) no-repeat right top;
	height:10px;
	top:0;
	right:0;
	width:30px;
	
	}
#b_content .b_topics {
	padding:0;
	text-align:center;
	margin:0;
	clear:both;
	width:auto;
	border:1px solid #ccc;
	background:#FFF;
	overflow:hidden;
	}
#b_content .b_topics:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
/*
#b_content .b_catch {
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:center;
	background:url(/images/common/bg_line1.gif) repeat top;
	}
*/
#b_content .b_topics dl {
	margin:0 auto 5px auto;
	padding:0 10px 0px 10px;
	overflow:hidden;
	}
#b_content .b_topics dl dt {
	margin:0 auto 6px 0;
    padding:7px 0 0 0;
	text-align:left;
	color:#A71C74;
	font-weight:bold;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
	}
#b_content .b_topics dl dt img {
    line-height:16px;
	vertical-align: bottom;
}
#b_content .b_topics dl dt span {
	color:#674c34;
	font-size:9px;
    line-height:9px;
	font-weight:normal;
	}
#b_content .b_topics dl dt .b_date {
	padding:3px 0 0 0;
	margin:0 -2px 0 0;
	text-align:right;
	float:right;
	}
#b_content .b_topics dl dd {
	background:#F7F7F5 url(/hairsalon/images/bg_ntext.jpg) repeat-x top;
	height:33px;
	position:relative;
	padding:6px 28px;
	}
	
	
#b_content .b_topics dl dd a.b_left {
	position:absolute;
	display:block;
	left: 0;
	top: 0;
	}
#b_content .b_topics dl dd a.b_right {
	position:absolute;
	display:block;
	right: 0;
	top: 0;
	}
#b_content .b_topics dl dd .b_news {
	width:100%;
	height:33px;
	overflow:hidden;
	position:relative;
	}
#b_content .b_topics dl dd .b_news div {
	width:100%;
	height:33px;
	overflow:hidden;
	}
#b_content .b_topics dl dd .b_news ul {
	position:relative;
	}
#b_content .b_topics dl dd .b_news li {
	width:100%;
	height:33px;
	overflow:hidden;
	font-size:11px;
	text-align:left;
	line-height:1.6;
	float:left;
	}
/*
#b_content .b_topics dl dd .b_news li .b_pc {
	background: url(/images/common/ic_pc2.gif) no-repeat left center;
	padding:2px 0 2px 16px;
	}
*/
#b_content .b_topics dl dd .b_news li a {
	text-decoration:underline;
	color:#664B33;
	}


#b_content .b_topics dl dd ul.b_rank {
	float:right;
	height:9px;
	margin:0 -28px 0 0;
	padding:12px 0 0 0;
	}
#b_content .b_topics dl dd ul.b_rank li {
	width:9px;
	height:7px;
	background:url(/images/common/ic_heart_off-03.gif) no-repeat;
	float:left;
	margin:0 0 0 3px;
	}
#b_content .b_topics dl dd ul.b_rank li.b_on {
	background-image:url(/images/common/ic_heart_off.gif);
	}

/************************* section ****************************/

.b_section{
	padding:0 0 44px 0;
}

.b_section:last-child{
	border-bottom:1px solid #D7D2CA;
}

.b_section .b_ttl {
	position:relative;
	background-image: url(../img/b_smart01a_r9_c2.jpg);
	background-repeat: repeat-x;
	background-position: 0 4px;
	height: 40px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	color: #FFF;
	padding-top: 20px;
	padding-left: 20px;
}

.b_section #b_wedding img{

}

.b_section .b_ttl .b_description{
	text-align:right;
	position:absolute;
	display:block;
	right:7px;
	top:13px;
	color:#674c34;
	font-size:12px;
}

.b_section .b_nav{
	margin:0 7px 5px 7px;
	padding:9px 8px 9px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FCC;
}

.b_section .b_nav ul{
	padding:0 3px;
	background:#ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.b_section .b_nav li{
	position:relative;
	width:100%;
	/*height:57px;*/
	height:80px;
	padding:3px 0 3px 0;
	border-bottom:1px dotted #AC9B8A;
}

.b_section .b_nav li:last-child{
	border:0;
}

.b_section .b_nav img{
	float:left;
}

.b_section .b_nav .b_caption{
	height:80px;
	overflow:hidden;
}
.b_section .b_nav .b_caption a {
	display:block;
	text-decoration:none;
	color:#664b33;
}
.b_section .b_nav .b_icon{
	display:block;
	height:25px;
	margin:0 0 0 4px;
	padding:0 0 0 18px;
	/*background:url(/images/common/ic_pc2.gif) no-repeat center left;*/
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	text-shadow: 1px 1px #dedede;
	line-height:25px;
}

.b_section .b_nav .b_icon_no{
	display:block;
	height:35px;
	margin:0 0 0 4px;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	text-shadow: 1px 1px #dedede;
	color: #F36;
}

.b_section .b_nav .b_text{
	display:block;
	height:39px;
	padding:3px 0 0 3px;
	background:url(/images/common/bg_dot1.gif);
}

.b_section .b_nav .b_arr{
	position:absolute;
	top:26px;
	right:6px;
}

.b_section a.b_link{
	float:right;
	clear:both;
	margin:0 7px 20px 0;
}
1
lobby
Alone in the dark?
Click the FIND MORE button.
Search for topics and find domains.
The more users, the higher it ranks.ff0000 (SideSpeech)18:06:40
140
#b_enrty {
	width: 100%;
}
#b_wrapper #b_enrty  #b_entry li{
	display: inline;
	margin-left: 1px;
}
.b_home #b_wrapper #b_header #b_enrty #b_enrty {
	display: inline;
}
.b_home #b_wrapper #b_header #b_enrty {
	text-align: center;
}
.b_home #b_wrapper #b_enrty {
	text-align: center;
}
.b_home #b_wrapper #b_enrty #b_enrty {
	display: inline;
	padding-left: 3px;
}
.b_section .b_ttl_s {
	position:relative;
	background-image: url(../img/b_smart01a_r11_c4.jpg);
	background-repeat: repeat-x;
	background-position: 0 4px;
	height: 47px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	color: #FFF;
	padding-top: 20px;
	padding-left: 20px;
}

/*2012 0112*/

.b_section_2{
	padding:0 0 44px 0;
}

.b_section_2:last-child_2{
	border-bottom:1px solid #D7D2CA;
}

.b_section_2 .b_ttl_2 {
	position:relative;
	background-image: url(../img/b_smart01a_r9_c2.jpg);
	background-repeat: repeat-x;
	background-position: 0 4px;
	height: 40px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	color: #FFF;
	padding-top: 20px;
	padding-left: 20px;
}

.b_section_2 #b_wedding img{


}

.b_section_2 .b_ttl .b_description{
	text-align:right;
	position:absolute;
	display:block;
	right:7px;
	top:13px;
	color:#674c34;
	font-size:12px;
}

.b_section_2 .b_nav{
	margin:0 7px 5px 7px;
	padding:9px 8px 9px 8px;
	/*border-radius: 5px;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	background-color: #FFF0E1;
}

.b_section_2 .b_nav ul{
	padding:0 3px;
	background:#ffffff;
	/*border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
}

.b_section_2 .b_nav li{
	position:relative;
	width:100%;
	/*height:57px;*/
	/*height:118px;*/
	height:auto;
	padding:3px 0 3px 0;
	border-bottom:1px dotted #AC9B8A;
}

.b_section_2 .b_nav li:last-child{
	border:0;
	height: auto;
}

.b_section_2 .b_nav .b_caption{
	height:80px;
	overflow:hidden;
}
.b_section_2 .b_nav .b_caption a {
	display:block;
	text-decoration:none;
	color:#664b33;
}.b_home #b_wrapper .b_section_2 .b_ttl {
	background-image: url(../img/b_smart01a_r9_c2.jpg);
	height: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-repeat: repeat-x;
	/*text-transform: uppercase;*/
	color: #FFFFFF;
}

.b_section_2 .b_nav img{
	float:left;
}

.b_section_2 .b_nav .b_caption{
	height:auto;
	overflow:hidden;
}
.b_section_2 .b_nav .b_caption a {
	display:block;
	text-decoration:none;
	color:#664b33;
}
.b_section_2 .b_nav .b_icon{
	display:block;
	height:25px;
	margin:0 0 0 4px;
	padding:0 0 0 18px;
	/*background:url(/images/common/ic_pc2.gif) no-repeat center left;*/
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	text-shadow: 1px 1px #dedede;
	line-height:25px;
}

.b_section_2 .b_nav .b_icon_no{
	display:block;
	height:auto;
	margin:0 0 0 4px;
	font-size:14px;
	font-weight:bold;
	line-height:120%;
	text-shadow: 1px 1px #dedede;
	color: #F36;
}

.b_section_2 .b_nav .b_text{
	display:block;
	height:auto;
	background:url(/images/common/bg_dot1.gif);
	/*line-height: 120%;*/
	line-height: 150%;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
}

.b_section_2 .b_nav .b_arr{
	position:absolute;
	top:26px;
	right:6px;
}

.b_section_2 a.b_link{
	float:right;
	clear:both;
	margin:0 7px 20px 0;
}
.b_section_2 .b_nav .b_text_x{
	display:block;
	height:auto;
	background:url(/images/common/bg_dot1.gif);
	line-height: 120%;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
	clear: both;
}

/*201202011  追加*/
.b_section .b_nav_b{
	margin:0 7px 5px 7px;
	padding:9px 8px 9px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FDD2FD;
}



/*201206022  追加*/
.b_home #b_wrapper .b_section_2 .b_nav_b .b_bg_s {
	padding: 5px;
}
.b_home #b_wrapper .b_section_2 .b_nav_b .b_bg_s {
	border: 1px solid #E8E8E8;
	padding: 5px;
}
.b_home #b_wrapper .b_section_2 .b_nav_b .b_bg_s .b_bg_s {
	background-color: #E8E8E8;
}
.b_home #b_wrapper .b_section_2 .b_nav_b .b_bg_s .b_bg_s {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E8E8E8;
	padding: 5px;
}
.b_home #b_wrapper .b_section_2 .b_nav_b .b_bg_s .b_bg_s_m {
	background-color: #F6F6F6;
	padding: 5px;
}


/*20120623  tuika */


#bT_s_menu .b_service_list {
	display:		block;
	width:			95%;
	margin:			auto;
	margin-bottom		0px;
	margin-top:		0px;
/*	padding:8px 7px 8px 8px;
*/}
#bT_s_menu .b_service_list ul {
	/*overflow:hidden;
	width:100%;
	position:relative;
	background:		#ffffff;
	border: 1px solid #d4cec5;*/
    background: none repeat scroll 0 0 #ffffff;
    border-left: 1px solid #d4cec5;
    border-top: 1px solid #d4cec5;
    overflow: hidden;
    position: relative;
    width: 100%;
	}
#bT_s_menu .b_service_list ul li {
	border-bottom:1px solid #d4cec5;
	border-right:1px solid #d4cec5;
	float:left;
	height:38px;
	width: 49.65%;
	margin:0 0 0;
	text-align:left;
	position:relative;
	display:table;
	background-image: url(../img/arrow_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	}
/*
#bT_s_menu .b_service_list ul li.b_ic01 {background-position:left 4px;}
#bT_s_menu .b_service_list ul li.b_ic02 {background-position:left 4px;}
*/
#bT_s_menu .b_service_list ul li.b_ic03 ,
#bT_s_menu .b_service_list ul li.b_ic05 ,
#bT_s_menu .b_service_list ul li.b_ic06 {background-position:4px -36px;}
#bT_s_menu .b_service_list ul li.b_ic04 {background-position:4px -76px;}
#bT_s_menu .b_service_list ul li.b_ic07,
#bT_s_menu .b_service_list ul li.b_ic08,
#bT_s_menu .b_service_list ul li.b_ic10 {background-position:4px -116px;}
#bT_s_menu .b_service_list ul li.b_ic09 {background-position:4px -156px;}
#bT_s_menu .b_service_list ul li.b_ic11 {background-position:4px -196px;}
#bT_s_menu .b_service_list ul li.b_ic12 {background-position:4px -236px;}
#bT_s_menu .b_service_list ul li.b_ic13 {background-position:4px -276px;}
#bT_s_menu .b_service_list ul li.b_ic14 {background-position:4px -316px;}
#bT_s_menu .b_service_list ul li.b_ic15 {background-position:4px -356px;}
#bT_s_menu .b_service_list ul li.b_ic16 {background-position:4px -396px;}
#bT_s_menu .b_service_list ul li.b_ic17 {background-position:4px -436px;}
#bT_s_menu .b_service_list ul li.b_ic18 {background-position:4px -476px;}
#bT_s_menu .b_service_list ul li.b_ic19 {background-position:4px -516px;}
#bT_s_menu .b_service_list ul li.b_ic20 {background-position:4px -556px;}
#bT_s_menu .b_service_list ul li.b_ic21 {background:none;}

#bT_s_menu .b_service_list ul li.b_ic22 {background:none;}


#bT_s_menu .b_service_list ul li a {
	display:table-cell;
	height:38px;
	width:100%;
	min-width:92px;
	padding:0px 20px 0px 10px;
	vertical-align:middle;
	text-decoration:none;
	color:#635444;
	/*background-image: url(../img/arrow_icon.png);*/
	}
	
#bT_s_menu .b_service_list ul li a.b_pc {
	/*background: url(/images/common/ic_pc2.gif) no-repeat 38px center;*/
	min-width:74px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	}

#bT_s_menu .b_service_list ul li.b_ic21 a.b_pc,
#bT_s_menu .b_service_list ul li.b_ic22 a.b_pc {
	padding:0px 20px 0px 32px;
	/*background: url(/images/common/ic_pc2.gif) no-repeat 10px center;*/
	}

#bT_s_menu .b_service_list ul li .b_arr {
	position:absolute;
	display:block;
	right:7px;
	top:11px;
	width:8px;
	height:14px;
	background-image: url(../img/ico.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#bT_s_menu .b_service_list ul li.b_double {
	border-top:1px solid #d4cec5;
	border-right:1px solid #d4cec5;
	width:100%;
	margin:0 0 0 -1px;
	padding-left:1px;
	}
#bT_s_menu .b_service_list ul li.b_double a.b_pc {
	
}


/*20120903  tuika */

.b_home #b_wrapper .b_section_2 .b_nav .b_caption .b_text img {
	padding-right: 8px;
	
	}
.b_home #b_wrapper .btxt {
	padding-right: 20px;
	padding-left: 20px;
}

/*20121021 tuika */
.b_section .b_ttl_faq {
	position:relative;
	background-repeat: repeat-x;
	background-position: 0 4px;
	height: 40px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	color: #FFF;
	padding-top: 20px;
	padding-left: 20px;
	background-color: #FFF7E1;
}
.b_home #b_wrapper .b_section_2 .b_ttl_faq {
	position:relative;
	background-repeat: repeat-x;
	background-position: 0 4px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	color: #333333;
	padding-top: 10px;
	padding-left: 20px;
	background-color: #E9FEF7;
	padding-bottom: 10px;
}


/*20121022 tuika　faq */
.b_home #b_wrapper .b_section_2 .b_nav .bT_txt_title_no {
	text-align: left;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: auto;
	line-height: 150%;
}

/*----------------------------------------------------------------------------------------------------
　追加 問い合わせ電話番号 20130623
----------------------------------------------------------------------------------------------------*/
.inducement_tel{
	text-align: center;
	color: #FE2D62;
	font-weight: bold;
	font-size: 110%; 
	margin-top: 10px;
}
.inducement_tel_num{
	font-size: 120%;
	margin-top: 5px;
}
.inducement_tel_num a{
	color: #FE2D62;
}


/*----------------------------------------------------------------------------------------------------
　追加 booking 問い合わせ電話番号 20130624
----------------------------------------------------------------------------------------------------*/
.tel_a{
	text-align: center;
	color: #FE2D62;
	font-weight: bold;
	font-size: 110%; 
	margin-top: 10px;
}
.tel_a{
	font-size: 120%;
	margin-top: 5px;
}
.tel_a a{
	color: #FE2D62;
}